body {
  background: #000;
  color: #fff;
  font-family: "Cabin", Arial, sans-serif;
  overflow-x: hidden;
}
body .wp-block-columns,
body .container-slim {
  max-width: 1140px;
  width: 100%;
  margin: 0 auto;
}
body .container,
body .wp-block-columns.alignwide {
  max-width: 1340px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
  box-sizing: border-box;
}
body .wp-block-columns.alignfull {
  max-width: 100%;
  width: 100%;
  margin: 0 auto;
}
body a, body svg, body path {
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
}
body a {
  color: #fff;
  text-decoration: none;
}
body a:hover {
  color: #F12D12;
  text-decoration: none;
}
body .container-flex {
  display: flex;
  grid-gap: 15px;
  align-items: center;
}
body .container-flex > div,
body .container-flex > nav {
  flex: 1;
}
body .sol-newsletter form {
  display: flex;
  margin-top: 16.8px;
}
body .sol-newsletter form > * {
  flex: 1;
}
body .sol-newsletter input {
  padding: 15px;
}
body .sol-newsletter input[type=email] {
  background: #000;
  border-left: 1px solid rgba(255, 255, 255, 0.2);
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  border-right: 0;
  border-radius: 4px 0 0 4px;
}
body .sol-newsletter input[type=submit] {
  max-width: 150px;
  background: #f12d12;
  border-top: 1px solid #f12d12;
  border-bottom: 1px solid #f12d12;
  border-right: 1px solid #f12d12;
  border-left: 0;
  border-radius: 0 25px 25px 0;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
}
body .sol-newsletter-privacy {
  font-size: 14px;
  margin-top: 6px;
  opacity: 0.8;
}
body .bricks-container .wp-block-group.brick {
  margin-top: 0;
}
body article.type-post,
body main#primary.blog-container {
  display: flex;
  grid-gap: 30px;
  margin: 0 0 60px;
}
body article.type-post .entry-content,
body main#primary.blog-container .entry-content {
  margin-top: 32px;
}
body main#primary.blog-container {
  margin: 0 auto 60px;
}
body article.type-post > *,
body main#primary.blog-container > * {
  flex: 1;
}
body main#primary.blog-container .blog-sidebar {
  max-width: 360px;
  box-sizing: border-box;
}
body aside#secondary {
  max-width: 360px;
  margin: 30px 0;
  padding: 30px;
  box-sizing: border-box;
  border-radius: 4px;
}
body aside#secondary img {
  filter: grayscale(1);
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
body aside#secondary img:hover {
  filter: grayscale(0);
}

.header__inner {
  display: none;
  position: relative;
  background-size: cover !important;
  background-position: bottom !important;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.header__inner > .container {
  z-index: 5;
  position: relative;
}
.header__inner button.menu-toggle {
  display: none;
}
.header__inner #site-logo,
.header__inner #site-social {
  max-width: 250px;
}
.header__inner .site-bradlee {
  position: absolute;
  height: 100%;
  right: 50%;
  bottom: 0;
  display: flex;
  align-items: flex-end;
  z-index: 0;
}
.header__inner .site-bradlee img {
  height: calc(100% - 5px);
}
.header__inner .header-nav,
.header__inner ul#main-menu,
.header__inner div#main-menu ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
.header__inner ul#main-menu,
.header__inner div#main-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.header__inner ul#main-menu ul.sub-menu,
.header__inner div#main-menu ul ul.sub-menu {
  display: none;
}
.header__inner ul#main-menu li a,
.header__inner div#main-menu ul li a {
  color: #fff;
  font-weight: bold;
  padding: 30px 10px;
  text-shadow: 1px 1px 5px #000;
  display: block;
}
.header__inner ul#main-menu li a:hover,
.header__inner div#main-menu ul li a:hover {
  color: #fff;
  transform: scale(1.05);
}
.header__inner li.menu-item-has-children > a:after {
  content: "";
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNyIgaGVpZ2h0PSI0IiB2aWV3Qm94PSIwIDAgNyA0IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8cGF0aCBkPSJNLTEuMzQ0OWUtMDcgMC45MjMyMjlMLTEuNjEzODllLTA3IDAuMzA3ODU5Qy0xLjY2NThlLTA3IDAuMTg5MDkzIDAuMDY1MDQxNSAwLjA4MDc4ODQgMC4xNjY4MzMgMC4wMjk3MTI3QzAuMjY4NjI1IC0wLjAyMTM2MjggMC4zODkwODMgLTAuMDA1NjcxNTIgMC40NzY1ODMgMC4wNjk3MTE0TDMuNSAyLjY3OTQ5TDYuNTIzNzEgMC4wNjk3MTEyQzYuNjEwOTIgLTAuMDA1NjcxNzkgNi43MzEzOCAtMC4wMjEwNTU1IDYuODMzNDYgMC4wMjk3MTI0QzYuOTM1NTQgMC4wODA0ODAzIDcgMC4xODkwOTMgNyAwLjMwNzg1OUw3IDAuOTIzMjI5QzcgMS4wMTU1MyA2Ljk2MDYyIDEuMTAyOTIgNi44OTI5NiAxLjE2MTM4TDMuNjg0NjIgMy45MzA1NEMzLjU3NyA0LjAyMzE1IDMuNDIyNzEgNC4wMjMxNSAzLjMxNTA4IDMuOTMwNTRMMC4xMDY3NSAxLjE2MTM4QzAuMDM5Mzc0OSAxLjEwMjkyIC0xLjMwNDU1ZS0wNyAxLjAxNTUzIC0xLjM0NDllLTA3IDAuOTIzMjI5WiIgZmlsbD0iIzg1ODU4NSIvPgo8L3N2Zz4K");
  background-size: contain !important;
  background-repeat: no-repeat !important;
  display: block;
  width: 7px;
  height: 4px;
  position: absolute;
  top: 38px;
  right: 0px;
}
.header__inner li.menu-item-has-children > a {
  padding-right: 15px !important;
  margin-right: 5px;
  position: relative;
}
.header__inner li.menu-item-has-children:hover ul.sub-menu {
  display: block !important;
}
.header__inner li.menu-item-has-children ul.sub-menu {
  position: absolute;
  background: #000;
  top: 80px;
  list-style: none;
  padding: 0;
  border-radius: 0 0 4px 4px;
}
.header__inner li.menu-item-has-children ul.sub-menu li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.header__inner li.menu-item-has-children ul.sub-menu li:last-child {
  border-radius: 0 0 4px 4px;
}
.header__inner li.menu-item-has-children ul.sub-menu li a {
  padding: 15px 20px !important;
}
.header__inner a.sol-donate-btn {
  background: #F12D12;
  font-weight: bold;
  padding: 10px 30px;
  border-radius: 25px;
  margin: 0 15px 0 10px;
}
.header__inner a.sol-donate-btn:hover {
  background: #fff;
  color: #F12D12;
}
.header__inner a.sol-search-btn:hover svg {
  transform: scale(1.05);
}
.header__inner div#site-social {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  grid-gap: 10px;
}
.header__inner div#site-social a {
  display: flex;
  align-items: center;
  justify-content: center;
}
.header__inner div#site-social a:hover svg path {
  fill: #fff;
}
.header__tiles {
    display: block;
    background: #000;
    width: 100%;
}

.header__tiles-container {
    display: grid;
    grid: auto-flow dense / 1fr 1fr 1fr 1fr 1fr;
    grid-gap: 5px;
    padding: 5px 0;
}

.header__tile-image img {
    max-width: 100%;
    width: 50px;
    display: block;
    border-radius: 6px;
    height: auto;
}

.header__tile {
    position: relative;
}

.header__tile-top-left,
.header__tile-top-right,
.header__tile-bot-left,
.header__tile-bot-right {
    position: absolute;
}

.header__tile-top-left img,
.header__tile-top-right img,
.header__tile-bot-left img,
.header__tile-bot-right img {
    width: 20px;
}

.header__tile-top-left {
    left: 0;
    top: 0;
}

.header__tile-top-right {
    right: 0;
    top: 0;
}

.header__tile-bot-left {
    left: 0;
    bottom: -4px;
}

.header__tile-bot-right {
    right: 0;
    bottom: -4px;
}

.header__tile-top-right,
.header__tile-bot-right {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

.header__tile a {
    display: flex;
    align-items: center;
    grid-gap: 10px;
    background: #1c1c1c;
    padding: 5px 15px;
    font-weight: bold;
    font-size: 13px;
    background-size: cover !important;
    background-position: center !important;
    box-shadow: inset 3px 3px rgb(255 255 255 / 20%), inset -3px -3px rgb(255 255 255 / 20%);
}

.header__tile a > * {
    flex: 1;
}

.header__tile-left.header__tile-image {
    max-width: 50px;
    max-height: 50px;
    overflow: hidden;
    border-radius: 6px;
}

.header__tile {
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.header__tile:hover {
    transform: translateY(-3px);
}
.gform-theme--foundation .gform_fields,
.gform-theme--foundation .gform_fields legend,
.gform-theme--foundation label.gfield_label {
  color: #fff !important;
  font-size: 16px !important;
}
.gform-theme--foundation .gform_fields {
  row-gap: 10px !important;
}
.gform-theme--foundation input[type=submit] {
  background: #F12D12 !important;
  border-radius: 25px !important;
  min-width: 150px !important;
}

.blog-posts {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  grid-gap: 30px;
}
.blog-posts a {
  color: #fff !important;
}
.blog-posts a article {
  margin: 0;
  background: #1c1c1c;
  border-radius: 4px;
  padding: 20px 30px;
}
.blog-posts a article .entry-content {
  margin-top: 0 !important;
}
.blog-posts a article .entry-content h1.entry-title {
  margin: 0;
}
.blog-posts a article .entry-content .entry-author {
  text-transform: uppercase;
  color: #858585;
  margin-top: 5px;
}
.blog-posts a article .entry-content .thedean-read-more {
  background: #f12d12;
  font-weight: bold;
  display: inline-block;
  padding: 10px 15px;
  border-radius: 25px;
  min-width: 125px;
  text-align: center;
  font-size: 14px;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
.blog-posts a article .entry-content .thedean-read-more:hover {
  background: #fff;
  color: #f12d12;
}

.nav-links {
  display: flex;
  flex-wrap: wrap;
  grid-gap: 10px;
}

.nav-links > .nav-previous, .nav-links > .nav-next {
  flex: 1;
}

.nav-links > .nav-next {
  text-align: right;
}

.nav-links > * {
  font-size: 16px;
  background: #1c1c1c;
  display: inline-block;
  padding: 10px 20px;
  border-radius: 4px;
  border: 1px solid #1c1c1c;
}

.nav-links > span.current,
.nav-links > a:hover {
  background: #f12d12;
  border: 1px solid rgba(255, 255, 255, 0.2);
}

.nav-links > span.dots {
  background: none;
  border: none;
  padding: 10px;
}

.nav-links > .nav-previous a,
.nav-links > .nav-next a {
  display: block;
}

.sol-affiliates-state h3 {
  color: #f12d12;
}

.sol-affiliates-state {
  background: #1c1c1c;
  padding: 15px 30px;
  box-sizing: border-box;
  border-radius: 4px;
}

.sol-affiliates-list {
  display: flex;
  flex-direction: column;
  grid-gap: 10px;
}

.sol-affiliate h4 {
  margin: 0 0 5px;
  padding: 0 0 5px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.sol-affiliate:last-child h4 {
  border-bottom: 0;
}

.sol-affiliates-nav {
  display: flex;
  margin: 0 0 15px;
  grid-gap: 10px;
}

.sol-affiliates-nav > * {
  flex: 1;
  padding: 10px;
  border-radius: 4px;
}

.sol-affiliates-nav-btn {
  background: #1c1c1c;
  text-align: center;
  max-width: 125px;
  cursor: pointer;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.sol-affiliates-nav-btn:hover {
  background: #f12d12;
}

select#sol-affiliates-nav {
  background: #1c1c1c;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  border: 1px solid rgba(255, 255, 255, 0.1);
}

div#mobile-menu,
div#mobile-site-social {
  display: none;
}

.sol-endorsement-images {
  display: grid;
  grid: auto-flow dense/repeat(8, 1fr);
  grid-gap: 10px;
}

.header__desktop {
  height: 405px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  position: relative;
}
.header__desktop .header__desktop-wrapper {
  display: block;
  width: 1179px;
  height: 325px;
  position: relative;
}
.header__desktop .header__desktop-wrapper .header__desktop-ycr {
  width: 160px;
  height: 50px;
  position: absolute;
  right: 25px;
  bottom: 2.5px;
}
.header__desktop .header__desktop-menu {
  width: 100%;
}
.header__desktop .header__desktop-menu ul#main-menu {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
}
.header__desktop .header__desktop-menu ul#main-menu li a {
  padding: 10px 15px;
  display: inline-block;
  background-image: linear-gradient(#d2d0af, #a9a566);
  color: transparent;
  position: relative;
  -webkit-background-clip: text;
          background-clip: text;
}
.header__desktop .header__desktop-menu ul#main-menu li a:hover {
  background-image: linear-gradient(#ffeb9a, #ffeb9a);
  text-shadow: 0px 0px 8px rgba(255, 255, 255, 0.75);
}
.header__desktop .header__desktop-menu ul#main-menu li.menu-item-has-children > a:after {
    content: "";
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNyIgaGVpZ2h0PSI0IiB2aWV3Qm94PSIwIDAgNyA0IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8cGF0aCBkPSJNLTEuMzQ0OWUtMDcgMC45MjMyMjlMLTEuNjEzODllLTA3IDAuMzA3ODU5Qy0xLjY2NThlLTA3IDAuMTg5MDkzIDAuMDY1MDQxNSAwLjA4MDc4ODQgMC4xNjY4MzMgMC4wMjk3MTI3QzAuMjY4NjI1IC0wLjAyMTM2MjggMC4zODkwODMgLTAuMDA1NjcxNTIgMC40NzY1ODMgMC4wNjk3MTE0TDMuNSAyLjY3OTQ5TDYuNTIzNzEgMC4wNjk3MTEyQzYuNjEwOTIgLTAuMDA1NjcxNzkgNi43MzEzOCAtMC4wMjEwNTU1IDYuODMzNDYgMC4wMjk3MTI0QzYuOTM1NTQgMC4wODA0ODAzIDcgMC4xODkwOTMgNyAwLjMwNzg1OUw3IDAuOTIzMjI5QzcgMS4wMTU1MyA2Ljk2MDYyIDEuMTAyOTIgNi44OTI5NiAxLjE2MTM4TDMuNjg0NjIgMy45MzA1NEMzLjU3NyA0LjAyMzE1IDMuNDIyNzEgNC4wMjMxNSAzLjMxNTA4IDMuOTMwNTRMMC4xMDY3NSAxLjE2MTM4QzAuMDM5Mzc0OSAxLjEwMjkyIC0xLjMwNDU1ZS0wNyAxLjAxNTUzIC0xLjM0NDllLTA3IDAuOTIzMjI5WiIgZmlsbD0iIzg1ODU4NSIvPgo8L3N2Zz4K);
    background-size: contain !important;
    background-repeat: no-repeat !important;
    display: block;
    width: 7px;
    height: 4px;
    position: absolute;
    top: 18px;
    right: 0px;
}
.header__desktop .header__desktop-menu ul.sub-menu {
  display: none;
}
.header__desktop .header__desktop-menu ul#main-menu li.menu-item-has-children:hover ul.sub-menu {
    display: block;
    position: absolute;
    top: 38px;
    z-index: 1;
    background: #1c1c1c;
    list-style: none;
    padding: 0;
    border-radius: 0 0 4px 4px;
    border-left: 1px solid rgb(255 255 255 / 10%);
    border-right: 1px solid rgb(255 255 255 / 10%);
    border-bottom: 1px solid rgb(255 255 255 / 10%);
    box-shadow: 0 4px 8px -4px #000;
}
.header__desktop .header__desktop-menu ul#main-menu li.menu-item-has-children {
    position: relative;
}
.header__desktop .header__desktop-menu ul#main-menu li.menu-item-has-children:hover ul.sub-menu li a {
    padding: 10px 20px;
    border-bottom: 1px solid rgb(255 255 255 / 10%);
    display: block;
}
.header__desktop .header__desktop-menu ul#main-menu li.menu-item-has-children:hover ul.sub-menu li:last-child a {
    border-bottom: 0;
}
.header__desktop .header__desktop-menu .header-nav {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #1c1c1c;
  padding: 5px 0;
}
.header__desktop .header__desktop-ycr {
  width: 160px;
  height: 50px;
  position: absolute;
  right: 25px;
  bottom: 2.5px;
}
.header__desktop a.sol-donate-btn {
  background: #f12d12;
  padding: 10px 15px;
  border-radius: 25px;
  min-width: 100px;
  text-align: center;
  margin: 0 15px;
}
.header__desktop a.sol-donate-btn:hover {
  background: #ffffff;
  color: #f12d12;
}
.header__desktop div#desktop-site-social {
  position: absolute;
  right: 30px;
  bottom: 60px;
  display: flex;
  grid-gap: 10px;
  align-items: center;
}
.header__desktop div#desktop-site-social a svg path {
  fill: #d2d0af;
}
.header__desktop div#desktop-site-social a:hover svg path {
  fill: #fff;
}
.header__desktop .listen-live-gcn a {
  display: flex;
  align-items: center;
  grid-gap: 7.5px;
  padding: 15px;
}
.header__desktop .listen-live-gcn {
  width: 173px;
  text-align: center;
  background: #f12d12;
  border-radius: 4px 0 0 4px;
  position: absolute;
  right: 14px;
  bottom: 110px;
  font-size: 14px;
  box-shadow: 4px 2px 5px #000;
}
.header__desktop .brad-award {
    position: absolute;
    right: 15px;
    top: 25px;
}
.header__desktop .listen-live-gcn a svg path {
  fill: #fff;
}
.header__desktop .listen-live-gcn a:hover svg path {
  fill: #000;
}
.header__desktop .listen-live-gcn a:hover {
  color: #fff;
}
.header__desktop .newsletter-signup {
  padding: 10px 15px;
  background: #f12d12;
  text-transform: uppercase;
  width: 104px;
  font-size: 12px;
  border-radius: 0 4px 4px 0;
  left: 14px;
  bottom: 15px;
  position: absolute;
}
.header__desktop .newsletter-signup a {
  font-weight: bold;
}
.header__desktop .newsletter-signup a:hover {
  color: #000000;
}
.header__desktop .header__desktop-donate a.sol-donate-btn {
  position: relative;
  margin: 0;
  border-radius: 4px;
  padding-left: 75px;
  text-transform: uppercase;
  font-size: 14px;
}
.header__desktop .header__desktop-donate {
  position: absolute;
  left: 14px;
  bottom: 110px;
}
.header__desktop .header__desktop-donate a.sol-donate-btn img {
  position: absolute;
  top: -18px;
  left: -10px;
}
.header__desktop .header__desktop-donate a.sol-donate-btn span {
  font-weight: bold;
}

.header__searchform {
  height: 0;
  padding: 0;
  width: 100%;
  z-index: 2;
  overflow: hidden;
  background: #000;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.header__searchform .container {
  max-width: 1200px;
}
.header__searchform .container form {
  display: flex;
  align-items: center;
}
.header__searchform .container form label input {
  width: 100%;
  font-size: 16px;
  background: none;
  border: none;
  outline: none !important;
  color: #fff;
  padding: 14px;
}
.header__searchform .container form input.search-submit {
  max-width: 125px;
  background: #1c1c1c;
  color: #fff;
  border: none;
  border-radius: 0 25px 25px 0;
  text-transform: uppercase;
  font-weight: bold;
  padding: 15px;
  cursor: pointer;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
.header__searchform .container form input.search-submit:hover {
  background: #f12d12;
}
.header__searchform form > * {
  flex: 1;
}

.header__searchform.active {
  padding: 8px 0;
  height: 56px;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}

footer#colophon {
  background-size: cover !important;
}
footer#colophon ul.sub-menu {
  display: none !important;
}
footer#colophon div#footer-menu ul,
footer#colophon ul#footer-menu {
  list-style: none;
  margin: 0;
  padding: 0;
  display: grid;
  grid: auto-flow dense/1fr 1fr;
  grid-gap: 15px;
}
footer#colophon div#footer-menu ul a,
footer#colophon ul#footer-menu a {
  color: #fff;
  font-weight: bold;
}
footer#colophon .site-footer__top {
  padding: 45px 0 15px;
  display: grid;
  grid: auto-flow dense/1fr 1fr 1fr;
  grid-gap: 15px;
}
footer#colophon .site-footer_center {
  display: flex;
  align-items: center;
  justify-content: center;
}
footer#colophon .site-footer_right {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
footer#colophon .site-footer_left {
  display: flex;
  align-items: center;
}
footer#colophon .site-footer__bradlee {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  margin-top: -30px;
}
footer#colophon .site-footer__bradlee img {
  max-height: 250px;
  height: 100%;
}
footer#colophon .site-footer__bottom {
  position: relative;
}
footer#colophon .site-footer__bottom p {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
  opacity: 0.8;
}
footer#colophon .site-footer_right div#site-social {
  display: flex;
  align-items: center;
  grid-gap: 10px;
}

div#mywar-ad {
    height: 805px;
    max-width: 1100px;
    margin: 0 auto;
}

#mywar-ad .wp-block-cover__inner-container .wp-block-video {
    padding-bottom: 170px !important;
}

#mywar-ad span.wp-block-cover__background.has-background-dim {
    display: none !important;
}

@media screen and (max-width: 1400px) {
  .sol-endorsement-images {
    grid: auto-flow dense/repeat(6, 1fr);
  }
}
@media screen and (max-width: 1179px) {
  .header__inner {
    display: block;
  }
  .header__desktop {
    display: none;
  }
}
@media screen and (max-width: 1099px) {
  nav#site-navigation,
  div#site-social {
    display: none;
  }
  div#mobile-menu {
    display: block;
    max-width: 55px;
    height: 55px;
    position: relative;
  }
  #mobile-menu button.menu-toggle {
    display: block;
    padding: 5px 15px;
    font-size: 40px;
    background: none;
    border: none;
    color: #fff;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
  }
  .header__inner div#site-social {
    max-width: 100%;
  }
  body.mobile-menu-open nav#site-navigation {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #000;
  }
  body.mobile-menu-open nav#site-navigation .header-nav {
    margin-top: 75px;
    display: flex;
    flex-direction: column;
  }
  body.mobile-menu-open nav#site-navigation .header-nav ul#main-menu {
    flex-direction: column;
    width: 100%;
  }
  body.mobile-menu-open nav#site-navigation .menu-main-menu-container,
  body.mobile-menu-open nav#site-navigation .menu-main-menu-container li {
    width: 100%;
  }
  body.mobile-menu-open nav#site-navigation .menu-main-menu-container li a {
    text-align: center;
    padding: 15px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
  body.mobile-menu-open a.sol-donate-btn {
    margin-top: 15px;
    margin-bottom: 15px;
  }
  body.mobile-menu-open {
    height: 100vh;
    overflow-y: hidden;
  }
  .sol-endorsement-images {
    grid: auto-flow dense/repeat(4, 1fr);
  }
  .sol-rss-feed .sol-rss-feed__container {
    grid: auto-flow dense/1fr 1fr;
    grid-gap: 15px;
  }
}
@media screen and (max-width: 699px) {
  .sol-endorsement-images {
    grid: auto-flow dense/repeat(2, 1fr);
  }
  footer#colophon .site-footer__top {
    display: flex;
    flex-direction: column;
  }
  footer#colophon .site-footer_left {
    align-items: center;
    justify-content: center;
  }
  footer#colophon .site-footer_right {
    justify-content: center;
    z-index: 1;
  }
  footer#colophon .site-footer_right div#site-social a svg path {
    fill: #fff;
  }
}
@media screen and (max-width: 550px) {
  .header__inner div#site-social {
    display: none !important;
  }
  .sol-endorsement-images {
    grid: auto-flow dense/repeat(1, 1fr);
  }
  .header__inner div#mobile-menu {
    max-width: none;
    display: flex;
    justify-content: flex-end;
  }
  .header__inner #mobile-menu button.menu-toggle {
    width: 55px;
  }
  .header__inner div#mobile-site-social {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 15px 0 0;
    grid-gap: 10px;
  }
  .sol-rss-feed .sol-rss-feed__container {
    grid: auto-flow dense/1fr;
  }
}
.sharenow-buttons > a {
  max-width: 120px !important;
  padding: 10px;
  height: 16px;
}
div#eqipping-the-saints {
    background: url('https://sonsoflibertyradio.com/wp-content/uploads/2025/10/equipbg.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}